class TimeEntity {
	int month;
	int year;
	int day;

	TimeEntity({this.month, this.year, this.day});

	TimeEntity.fromJson(Map<String, dynamic> json) {
		month = json['month'];
		year = json['year'];
		day = json['day'];
	}

	Map<String, dynamic> toJson() {
		final Map<String, dynamic> data = new Map<String, dynamic>();
		data['month'] = this.month;
		data['year'] = this.year;
		data['day'] = this.day;
		return data;
	}
}
